﻿body 
{
    font-family: Arial, Sans;
    background-color:Black;
    margin: 0.5em 0 0.5em 0;
}
Div#outerContainer
{
    margin:0pt auto;
    position:relative;
    text-align:center;
    width:50em;
}
Div#menu
{
	position:relative;
	top: 26em;
    color: #606060;
}
Div#menu a
{
    color: #ff6000;
	text-decoration: none;
	text-transform: lowercase;
	padding-left:0.5em;
}

Div#menu a:hover
{
	text-decoration: underline;
}
Div#page
{
    margin-top:3em;
	border: 1px;
	padding:1em;
}
Div#banner
{
    text-align: center;
    margin: -1em -1em 0 -1em;
    height: 5em;
    color: #ff6000;
}
Div#banner h1
{
	margin:0;
	padding:0;
	font-size:3em;
	letter-spacing: 0.3em;
}
Div#banner h3
{
	margin: 0;
	padding: 0;
    font-size:1.5em;
	position:relative;
}
Div#main
{
	background-color: Transparent;
    margin-top:5em;
}
Div#main blockquote
{
    font-family: "Trebuchet MS",Helvetica,Arial,san-serif;
    font-size: 3em;
    position: relative;
    text-indent: 1.5em;
    margin-left: -0.1em;
    margin-right: 0.1em;
	color: #606060;
}
Div#main blockquote .bquote, .equote
{
    font-size: 3em;
}

Div#main blockquote .bquote
{
    text-indent: 0;
    margin: -1.1em 0 -2em 0;
    float: left;
}
Div#main blockquote .equote
{
    position: absolute;
    margin-top: -0.8em;
    right: 0.2em;
    text-indent: 0;
}

Div#main blockquote> .bquote 
{
    /* add extra non-IE rules */
    position: absolute;
    top: -0.35em;
    left: 0;
    /* remove IE specific rules */
    float: none;
    margin: 0;
}

Div#main blockquote> .equote 
{
    margin-top: -0.26em;
    right: 0.08em;
}
Div#contact
{
    position: relative;
    top: 7em;
    color: #606060;
    color: #ff6000
}
Div#contact span
{ }
Div#contact .tele
{
    border-right: solid 1px #606060;
    padding-right: 12px;
	padding-left: 8px;
}
Div#contact .fax 
{
    padding-left: 8px;
    padding-right: 12px;
}
Div#contact .email
{
    padding-left: 10px;
}
Div#contact .email a
{
    text-decoration: none;
    color: #ff6000;
}
Div#contact .email a:hover
{
    text-decoration: underline;
    
}
Div#contact .address
{
    margin-top:0.5em;
    display: block;
    letter-spacing: 0.2em;
}

Div#footer
{
	background-color: Transparent;
	color: #505050;
	margin-top: 12em;
	text-align: center;
	font-size: 0.8em;
}

Div#footer a
{
	text-decoration: none;
	color: inherit;
	color: #696969;
}
Div#footer a:hover
{
	text-decoration: underline;
}